File: source.css

package info (click to toggle)
node-postcss-modules-extract-imports 3.1.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 480 kB
  • sloc: javascript: 316; makefile: 2
file content (12 lines) | stat: -rw-r--r-- 253 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
@media screen {
  :local(.exportName) {
    composes: importName from "path/library.css";
    composes: importName2 from "path/library.css";
    other: rule2;
  }
}

:local(.exportName) {
  composes: importName from "path/library.css";
  other: rule;
}